function matlab02_graph(plotNum, time_graph, s_graph, v_graph, a_graph, title2)
%  MATLAB02_GRAPH erzeugt die grafische Ausgabe der errechneten Parameter:
%     plotNum: Angaben zum Subplot
%     time_graph: x-Achse
%     s_graph: Werte fr die Strecke
%     v_graph: Werte fr die Geschwindigkeit
%     a_graph: Werte fr die Beschleunigung
%     title2: Titel des Subplots

subplot(plotNum); %Befehl zum Erstellen von mehreren Plots in einem Fenster
plot(time_graph, s_graph, time_graph, v_graph, time_graph, a_graph, 'linewidth', 4);
legend('s*10^3', 'v*10^3', 'a'); %Befehl zum Erstellen des Graphen
fs = 14; %Hilfsvariable fr Schriftgre
set(gca, 'fontsize', fs);
title(title2); % Titel
xlabel('Zeit [sec]'); %Beschriftung x-Achse
ylabel('Weg [m] / Geschw. [v] / Beschl. [a]'); %Beschriftung y-Achse
shg; % Befehl zum Anzeigen des Graphen